/*=====================================================================================================
=========================== 345PX AND UP Galaxy S5 ===========================
=====================================================================================================*/

@media (min-width: 345px) {
	
	.logoMain{width: 30px;}
	.logoCompanyName{font-size: 1.1em;}
	.menuBars{font-size: 1.3em;}
	

}


/*=====================================================================================================
=========================== 395PX AND UP Iphone 8+ ===========================
=====================================================================================================*/

@media (min-width: 400px) {
	
	.logoMain{width: 35px;}
	.logoCompanyName{font-size: 1.2em;}
	.menuBars{font-size: 1.4em;}
	
}


/*=====================================================================================================
=========================== 570PX AND UP Blackberry Playbook ===========================
=====================================================================================================*/

@media (min-width: 570px) {
	
	.logoMain{width: 40px;}
	.logoCompanyName{font-size: 1.3em;}
	.menuBars{font-size: 1.5em;}
	
	
}



/*=====================================================================================================
=========================== 690PX AND UP Galaxy Tab S4 ===========================
=====================================================================================================*/

@media (min-width: 690px) {

	.headingMain{font-size:2.5em !important}

	
	
}


/*=====================================================================================================
=============================== TABLETS, 768PX AND UP Ipad ===============================
=====================================================================================================*/

@media (min-width: 768px) {

	

}



/*=====================================================================================================
=============================== SMALL DESKTOPS, 992PX AND UP Mini Laptops ===============================
=====================================================================================================*/

@media (min-width: 992px) {
	

	
}

/*=====================================================================================================
======================== LARGE DESKTOPS, 1200PX AND UP Normal Laptops =========================
=====================================================================================================*/

@media (min-width: 1200px) {


	
}



/*=====================================================================================================
======================== LARGE DESKTOPS, 1600PX AND UP Normal Laptops =========================
=====================================================================================================*/

@media (min-width: 1600px) {


	
}


/*=====================================================================================================
======================== Very LARGE DESKTOPS, 1600PX AND UP Normal Laptops =========================
=====================================================================================================*/

@media (min-width: 2000px) {


	
}